### Enumeration

# Clutter FrameInfoFlag

#### Declaration

    flags Clutter.FrameInfoFlag

#### Description

No description available.

#### Members

`CLUTTER_FRAME_INFO_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 14
`CLUTTER_FRAME_INFO_FLAG_HW_CLOCK`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_FRAME_INFO_FLAG_ZERO_COPY`

  No description available.

  - Value: `2`
  - Available since: 14
`CLUTTER_FRAME_INFO_FLAG_VSYNC`

  No description available.

  - Value: `4`
  - Available since: 14